.cart__item-info img {
    height: 35px;
    width: 35px;
    object-fit: cover;
}

.cart__product-title {
    font-size: .8rem;
    font-weight: 600;
}

.cart__product-price {
    font-size: .8rem;
}

.cart__product-price span {
    font-size: .9rem;
    font-weight: 600;
    color: #df2020;
}

.increse__descrece-btn {
    background: #fde4e4;
    padding: 2px 5px;
    border-radius: 5px;
}

.increase__btn,
.descrece__btn {
    cursor: pointer;
}

.delete__btn {
    font-size: 1.1rem;
    font-weight: 600;
}

.cart__item {
    padding-bottom: 10px;
    border-bottom: 1px solid #fde4e4;
}
